<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <h1>Search</h1>

    <link rel="stylesheet" href="/meta-info/bootstrap.min.css">
    <link href="/meta-info/css.css" rel="stylesheet">
    <link rel="stylesheet" href="/meta-info/baguetteBox.min.css">
    <link rel="stylesheet" href="/meta-info/fluid-gallery.css">

</head>
<body>
<form>
<div class="container gallery-container">
    <p class="page-description text-center">Search image content (like Cat,Pet,Sport,Long Sleeve):</p>
    <div class="tz-gallery">
        <div class="row">
            <input type="text" alt="hint" id="search-request" name="search-request" value="SEARCHREQUEST">
        </div>
        <div class="row">
            <label for="search-path">search in </label><input type="text" id="search-path" name="search-path" value="SEARCHPATH" />
            <button type="submit">Search</button>
        </div>
        <div class="row">
            <div class="none">
                <a href="/data/index.html">  <!--link to home -->
                    ./
                </a>
            </div>
        </div>
        <div class="row">
            SEARCHRESULTS
        </div>
        <div class="row">
            LABELSHERE
        </div>

    </div>

</div>
</form>
<script src="/meta-info/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
</body>
</html>